Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
    ['AREA_1'] = {
      ['rectangle'] = RECTANGLE( 2, 0, 512, 512 ),
    },
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 121.50, 25.00, 234.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 332.50, 25.00, 443.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 488.50, 25.00, 23.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 77.50, 25.00, 488.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 5'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 154.50, 32.00, 380.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 6'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 189.50, 32.00, 354.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 7'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 158.50, 25.00, 356.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 163.50, 25.00, 350.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 149.50, 25.00, 356.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 154.50, 25.00, 349.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 314.50, 25.00, 181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 332.50, 25.00, 204.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 348.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 14'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 331.50, 25.00, 186.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 421.50, 25.00, 114.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 434.50, 25.00, 114.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 450.50, 25.00, 114.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 419.50, 25.00, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 434.50, 25.00, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 449.50, 25.00, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 422.50, 25.00, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 444.50, 25.00, 247.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 455.50, 25.00, 224.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 67.50, 25.00, 482.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 25'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 437.50, 25.00, 232.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 76.50, 25.00, 478.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 89.50, 25.00, 482.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 87.50, 25.00, 495.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 323.50, 25.00, 438.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 323.50, 25.00, 451.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 338.50, 25.00, 451.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 341.50, 25.00, 437.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 33'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 331.50, 25.00, 423.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 34'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 101.50, 25.00, 493.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 222.50, 25.00, 437.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 236.50, 25.00, 444.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 245.50, 25.00, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 386.50, 25.00, 349.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 378.50, 25.00, 333.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 386.50, 25.00, 318.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 209.50, 25.00, 249.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 228.50, 25.00, 254.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 244.50, 25.00, 251.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 107.50, 25.00, 231.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 45'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 109.50, 25.00, 239.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 116.50, 25.00, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 47'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 124.50, 25.00, 242.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 48'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 127.50, 25.00, 223.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 20.50, 25.00, 27.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 28.50, 25.00, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 51'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 37.50, 25.00, 42.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 52'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 46.50, 25.00, 49.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 53'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 43.50, 25.00, 65.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 54'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 60.50, 25.00, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 55'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 51.50, 25.00, 57.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 56'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 217.50, 25.00, 76.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 233.50, 25.00, 72.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 245.50, 25.00, 82.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 59'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 118.50, 25.00, 162.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 283.50, 25.00, 45.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 421.50, 25.00, 454.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 437.50, 25.00, 443.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 448.50, 25.00, 433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 64'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 457.50, 25.00, 475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 445.50, 25.00, 486.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 66'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 431.50, 25.00, 498.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 67'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 28.50, 25.00, 340.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 68'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 40.50, 25.00, 328.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 69'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 59.50, 25.00, 326.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 70'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 46.50, 25.00, 344.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 71'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 230.50, 25.00, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 72'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 233.50, 25.00, 234.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 73'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 505.50, 25.00, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 74'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 497.50, 25.00, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 75'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 489.50, 25.00, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 76'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 382.50, 25.00, 37.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 77'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 379.50, 25.00, 19.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 78'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 475.50, 25.00, 21.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 79'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 368.50, 25.00, 29.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 80'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 354.50, 25.00, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 81'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 441.50, 25.00, 468.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 82'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 449.50, 25.00, 129.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 83'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 284.50, 25.00, 317.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 84'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 287.50, 25.00, 333.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 85'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 280.50, 25.00, 349.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 86'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 269.50, 25.00, 333.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 87'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 393.50, 25.00, 335.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 88'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 225.50, 25.00, 463.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 89'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 499.50, 25.00, 325.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 90'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 501.50, 25.00, 337.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 91'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 500.50, 25.00, 350.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 92'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 489.50, 25.00, 336.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 93'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 55.50, 25.00, 407.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 94'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 53.50, 25.00, 392.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 95'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 72.50, 25.00, 408.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 96'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 64.50, 25.00, 399.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 97'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 145.50, 32.00, 338.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 98'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 163.50, 32.00, 335.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 99'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 135.50, 32.00, 353.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 100'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 498.50, 25.00, 14.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 101'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 183.50, 25.00, 489.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 102'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 334.50, 25.00, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 103'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 425.50, 25.00, 25.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
